﻿<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
<body class="theme-blush">

<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport" />
<meta name="description" content="Responsive Bootstrap 4 and web Application ui kit." />

<title>:: Aero Bootstrap4 Admin :: Sign In</title><!-- Favicon--><link rel="icon" href="favicon.ico" type="image/x-icon" /><!-- Custom Css --><link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css" /><link rel="stylesheet" href="assets/css/style.min.css" />    

<div class="authentication">
    
<div class="container">
        
<div class="row">
            
<div class="col-lg-4 col-sm-12">
                <h:form class="card auth_form">
                    
<div class="header">
                        <img class="logo" src="assets/images/logo.svg" alt="" />
                        
<h5>Log in</h5>
                    </div>
                    
<div class="body">
                        
<div class="input-group mb-3">
                            <h:outputText type="text" class="form-control" value="login"/>
<h:inputText type="text" class="form-control" value="#{loginBean.email}" />
                            
                            
<div class="input-group-append">
                                <span class="input-group-text"><i class="zmdi zmdi-account-circle" /></span>
                            </div>
                        </div>
                        
<div class="input-group mb-3">
                            <h:outputText type="text" class="form-control" value="password"/>
<h:inputText id="validatepassword" required="true"  type="text" requiredMessage="Saisie le mode de passe SVP!" class="form-control" value="#{loginBean.password}" />
<h:message for="validatepassword" style="color:red"></h:message>

                            
<div class="input-group-append">                                
                                <span class="input-group-text"><a href="forgot-password.html" class="forgot" title="Forgot Password"><i class="zmdi zmdi-lock" /></a></span>
                            </div>                            
                        </div>
                        
<div class="checkbox">

                            <input id="remember_me" type="checkbox" />
                            <label for="remember_me">Remember Me</label>
                        </div>
                        <h:commandButton class="btn btn-primary btn-block waves-effect waves-light" id="btn" action="#{loginBean.doLogin()}" value="login" />  
                        <h:commandButton class="btn btn-primary btn-block waves-effect waves-light" action="sign-up"  value="Register" />                      
                        
<div class="signin_with mt-3">
                            
<p class="mb-0">or Sign Up using</p>
                            <button class="btn btn-primary btn-icon btn-icon-mini btn-round facebook"><i class="zmdi zmdi-facebook" /></button>
                            <button class="btn btn-primary btn-icon btn-icon-mini btn-round twitter"><i class="zmdi zmdi-twitter" /></button>
                            <button class="btn btn-primary btn-icon btn-icon-mini btn-round google"><i class="zmdi zmdi-google-plus" /></button>
                        </div>
                    </div>
                </h:form>
                
<div class="copyright text-center">
                    ©
                    
<script>document.write(new Date().getFullYear())</script>2019,
                    <span><a href="templatespoint.net">Templates Point</a></span>
                </div>
            </div>
            
<div class="col-lg-8 col-sm-12">
                
<div class="card">
                    <img src="assets/images/signin.svg" alt="Sign In" />
                </div>
            </div>
        </div>
    </div></div>
<!-- Jquery Core Js -->
<script src="assets/bundles/libscripts.bundle.js"></script>
<script src="assets/bundles/vendorscripts.bundle.js"></script> <!-- Lib Scripts Plugin Js -->
</body>
</html>
